<!DOCTYPE html>
<html>
<head>
    <link rel="stylesheet" href="../style.css">
</head>
<body>
<h2>ONSCHULDIG MEISJE DOOD</h2>
<p>BASILICA AEMILIA - Appius Claudius, één van de tienmannen, heeft voor de dood
    van een onschuldig meisje gezorgd. Hij probeerde het meisje, genaamd
    Vergilia, eerst aan te randen maar toen dat niet werkte zorgde hij ervoor
    dat een vriend van hem haar onterecht tot slaaf maakte. Toen zij
    tegenstribbelde sleepte hij haar voor de rechter, oftewel Claudius. Om het
    ergste te voorkomen vermoordde ze zichzelf, dus Claudius heeft voor haar
    dood gezorgd.</p>
</body>
</html>
